body,table,tr,td{font-size:14px; line-height:200%; color:#003300}
.title{font-size:24px; line-height:200%; font-weight:bold; font-family:黑体; color:#CC0000}
.title2{font-size:18px; line-height:200%; color:#FF6600; font-weight:bold; font-family:黑体,arial}
.title3{font-size:16px; line-height:150%; color:#000000; font-family:黑体,arial;}
.title3-e{font-size:16px; line-height:150%; color:#000000; font-family:arial; font-weight:bold}
.title4{font-size:14px; line-height:150%; font-weight:bold; color:#009999}
a:link {font-size:14px; color:#090; line-height:200%; text-decoration:none}
a:visited {font-size:14px; color:#090; line-height:200%; text-decoration:none}
a:active {font-size:14px; color:#F90; line-height:1200%; text-decoration:underline}
a:hover {font-size:14px; color:#f90; line-height:200%; text-decoration:underline}
.whitelink a:link {font-size:12px; color:#fff; line-height:150%; text-decoration:none}
.whitelink a:visited {font-size:12px; color:#fff; line-height:150%; text-decoration:none}
.whitelink a:active {font-size:12px; color:#F90; line-height:150%; text-decoration:underline}
.whitelink a:hover {font-size:12px; color:#f90; line-height:150%; text-decoration:underline}
.redstrong{font-size:12px; color:#FF0000; line-height:150%; font-weight:bold}